/* Delete */
"Delete" = "Verwijder";

/* 'Delete Tooltip' in SFTPToolbar.strings */
"Delete Tooltip" = "Verwijder geselecteerd onderdeel van server.";

/* Disconnect */
"Disconnect" = "Verbreek";

/* 'Disconnect Tooltip' in SFTPToolbar.strings */
"Disconnect Tooltip" = "Disconnect from server.";

/* Download */
"Download" = "Download";

/* 'Download Tooltip' in SFTPToolbar.strings */
"Download Tooltip" = "Download geselecteerde onderdelen van server.";

/* Edit */
"Edit" = "Wijzig";

/* 'Edit Tooltip' in SFTPToolbar.strings */
"Edit Tooltip" = "Bewerk geselecteerd onderdeel in externe editor.";

/* Info */
"Info" = "Info";

/* 'Info Tooltip' in SFTPToolbar.strings */
"Info Tooltip" = "Toon info voor geselecteerd item.";

/* Go To... */
"Go To" = "Go To...";

/* 'Go To Tooltip' in SFTPToolbar.strings */
"Go To Tooltip" = "Ga direct naar een map.";

/* Local Home */
"Local Home" = "Lokale Thuis";

/* 'Local Home Tooltip' in SFTPToolbar.strings */
"Local Home Tooltip" = "Ga naar lokale thuismap.";

/* Remote Home */
"Remote Home" = "Server Thuis";

/* 'Remote Home Tooltip' in SFTPToolbar.strings */
"Remote Home Tooltip" = "Ga naar thuismap op server.";

/* History */
"Local History" = "History";

/* 'Local History Tooltip' in SFTPToolbar.strings */
"Local History Tooltip" = "Lijst van lokale mappen bekeken tijdens deze sessie.";

/* 'Remote History' in SFTPToolbar.strings */
"Remote History" = "History";

/* 'Remote History Tooltip' in SFTPToolbar.strings */
"Remote History Tooltip" = "Lijst van mappen op server bezocht tijdens deze sessie.";

/* New Folder */
"New Folder" = "Nieuwe map";

/* 'New Folder Tooltip' in SFTPToolbar.strings */
"New Folder Tooltip" = "Maak nieuwe map.";

/* Move selected items to trash. */
"Trash" = "Trash";

/* 'Trash Tooltip' in SFTPToolbar.strings */
"Trash Tooltip" = "Move selected items to trash.";

/* Preview */
"Preview" = "Voorvertoning";

/* 'Preview Tooltip' in SFTPToolbar.strings */
"Preview Tooltip" = "Voorvertoning van geselecteerd onderdeel op server.";

/* Reload */
"Reload" = "Laad opnieuw";

/* 'Reload Tooltip' in SFTPToolbar.strings */
"Reload Tooltip" = "Laad beeld huidig onderdeel opnieuw.";

/* Upload */
"Upload" = "Upload";

/* 'Upload Tooltip' in SFTPToolbar.strings */
"Upload Tooltip" = "Upload geselecteerde onderdelen naar server.";

